body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #A73125;
}
#wrapper {
	text-align: center;
	margin: 0 auto;
	padding: 0px;
	width: 1440px;
	padding-top: 10px;
}
#bg {
	background-attachment: fixed;
	background-image: url(images/0-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

a:link {
	color: #FFF;
}
a:visited {
	color: #F7DAD7;
}
a:hover {
	color: #E48E85;
}
a:active {
	color: #A79F32;
}
#contact-details {
	font-size: 14px;
	color: #FFF;
	text-align: center;
	margin: 0px;
	width: 980px;
	padding-top: 0px;
	padding-right: 460px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.laidback-heading {
	font-size: 17px;
	font-weight: bold;
}
.contactdetails {
	font-size: 13px;
}
#gig-guide {
	text-align: center;
	margin: 0px;
	width: 980px;
	padding-top: 0px;
	padding-right: 460px;
	padding-bottom: 30px;
	padding-left: 0px;
}
h4 {
	font-size: 11px;
	color: #FAE9E7;
}
